OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.Multisample

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the ARB_multisample extension, see http://www.opengl.org/registry/specs/ARB/multisample.txt.

Synopsis

- glSampleCoverage :: GLclampf -> GLboolean -> IO ()
- gl_MULTISAMPLE :: GLenum
- gl_SAMPLE_ALPHA_TO_COVERAGE :: GLenum
- gl_SAMPLE_ALPHA_TO_ONE :: GLenum
- gl_SAMPLE_COVERAGE :: GLenum
- gl_MULTISAMPLE_BIT :: GLenum
- gl_SAMPLE_BUFFERS :: GLenum
- gl_SAMPLES :: GLenum
- gl_SAMPLE_COVERAGE_VALUE :: GLenum
- gl_SAMPLE_COVERAGE_INVERT :: GLenum

# Functions

glSampleCoverage :: GLclampf -> GLboolean -> IO ()Source

# Tokens

gl_MULTISAMPLE :: GLenum Source

gl_SAMPLE_ALPHA_TO_COVERAGE :: GLenum Source

gl_SAMPLE_ALPHA_TO_ONE :: GLenum Source

gl_SAMPLE_COVERAGE :: GLenum Source

gl_MULTISAMPLE_BIT :: GLenum Source

gl_SAMPLE_BUFFERS :: GLenum Source

gl_SAMPLES :: GLenum Source

gl_SAMPLE_COVERAGE_VALUE :: GLenum Source

gl_SAMPLE_COVERAGE_INVERT :: GLenum Source